.shab {
    width: 160px;
    height: 277px;
    border: 0 #FFFFFF;
    background: url('../../../im/tools/islam/1/shab.gif') no-repeat center;
}

.rooz {
    width: 160px;
    height: 277px;
    border: 0 #FFFFFF;
    background: url('../../../im/tools/islam/1/rooz.gif') no-repeat center;
}

.tex {
    font-size: 10pt;
    font-family: tahoma, serif;
    margin: 10px;
}

.tshab {
    line-height: 1.6em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9.5pt;
    FONT-FAMILY: Tahoma, serif;
    TEXT-DECORATION: none;
    color: #CCFF33
}

.mshab {
    line-height: 1.7em;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9.5pt;
    FONT-FAMILY: Tahoma, serif;
    TEXT-DECORATION: none;
    color: #ffffff;
    padding: 0 12px;
}

.trooz {
    line-height: 1.6em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9.5pt;
    FONT-FAMILY: Tahoma, serif;
    TEXT-DECORATION: none;
    color: #ffffff
}

.mrooz {
    line-height: 1.7em;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
    TEXT-DECORATION: none;
    color: #000033
}

.titr_shab {
    padding-left: 38px;
}
